
[all]
abb                  = 省略語
all_slaves           = すべてのスレーブのこれらのフィールドを更新
also                 = デバイスを持つカテゴリも確認
cat                  = モニターのカテゴリ
freq                 = 周波数の監視
submit_back          = 戻る
submit_update        = すべてのホストを更新
title                = ホスト管理すべてのホストを更新

[host_add]
added                = 追加されたホスト
err_1                = スレーブにマスターホストの ホスト ID を入力することはできません。
err_2                = data-ping 情報のエラー。
err_3                = ホスト名を入力する必要があります。レコードは追加されません。
err_4                = この $1 はすでに使用されています。レコードは追加されません。
err_5                = 不正な ホスト ID です。8 桁 で入力してください。
err_6                = ホスト $1 は現在マスターです。'設定スレーブをプッシュ' を使用して、このマスターをスレーブに変換してください。
err_7                = "このスレーブは、他のマスターを指しています ($1)。
l1                   = ホスト ID
l10                  = 監視されているデバイスのみをトポロジグラフに表示
l11                  = ログファイルの場所を入力
l12                  = メッセージログ
l13                  = ストレージアレイメッセージログ
l14                  = 診断ログディレクトリ
l2                   = ホスト名
l3                   = 特別な契約
l4                   = モニターのカテゴリ
l5                   = 省略語
l6                   = 周波数の監視
l7                   = 代替マスター
l8                   = Sun 3900/6900 シリーズ ?
l9                   = 帯域内データパスの監視
push_only            = このホストは、データのマスターへのプッシュのみを行うことができます。
submit1              = 追加
submit2              = 戻る
title                = ホスト情報を入力

[host_upd]
abb                  = 省略語
alt                  = 代替マスター
cat                  = モニターのカテゴリ
contract             = 特別な契約
deleted              = スレーブ $1 が $2 を削除
dh_label             = データホスト情報のレビュー
err_1                = data-ping 情報のエラー
err_2                = スレーブにマスター ホストの ホスト ID を入力することはできません。
err_3                = 監視されるスレーブ上のカテゴリ$1 が、'$2 から '$3 に変更されました。
err_4                = スレーブ上の頻度の監視$1 が、'$2 から '$3 に変更されました。
freq                 = 周波数の監視
host_off             = ホストエージェントがオフ
host_on              = ホストエージェントがオン
hostid               = ホスト ID
inband               = 帯域内データパスの監視
ip                   = IP 番号
label                = ホスト情報を更新
label2               = デフォルトのログファイルを入力
log1                 = メッセージログ
log2                 = ストレージアレイメッセージログ<br> (スペースまたは CR で区切る)
name                 = ホスト名
push_only            = このホストは、データのマスターへのプッシュのみを行うことができます。
se                   = Sun 3900/6900 シリーズ ?
show                 = トポロジパスで監視されているデバイスのみを表示
updated_1            = ホストが更新されました。
updated_2            = ここをクリックして、スレーブ構成をプッシュ
use_hub              = 必要に応じてハブを作成
use_hub0             = いいえ
use_hub1             = はい

[hosts]
ag                   = 管理グループ
alive                = アライブ
all_groups           = すべて
assign               = 割り当て
group                = 管理グループ
include_dev          = ホストのデバイスを含む
l1                   = 既存のホスト
l2                   = すべてのホストを更新
l3                   = ホスト名
l4                   = #Devs
l5                   = ホスト IP
l6                   = 最後のプッシュ
l7                   = 有効
l8                   = Ping /ホスト ID
l9                   = マスター
na                   = N/A
no_sl                = この構成にはスレーブが存在しません。
select               = 選択
submit1              = 新しいスレーブを追加
submit2              = スレーブを ping
submit3              = スレーブ構成をプッシュ
submit_gr            = グループを更新
submit_gr2           = グループ + を更新
type                 = タイプ
unaccessible         = アクセス不能

[push]
err_1                = --> スレーブのマスターが $2 上の '$1' に変更されました。
err_2                = --> $1 で何も変更されませんでした。IP が選択されませんでした。
err_3                = プッシュするスレーブがありません。
l1                   = 新しいマスター IP
l2                   = スレーブを選択
p_b                  = 設定/マスターの場所の更新
p_c                  = スレーブ構成のプッシュ
p_m                  = マスターをスレーブに変更
submit1              = 選択したスレープを更新
submit2              = すべてのスレーブを更新
